Subject: Ticket Assigned - FW: introducing
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 12 Aug 2021 11:23:32 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  FW: introducing Hello 

I'm Md Shamim Ashraf khan from Bangladesh garments manufacture. I found your
email id your company web side.

By the grace of God, you and all the colic's of your office and all the
families of this office are well during this current Corona epidemic.

I do all kinds of work in the model of the garment, knit, oven, sweater, If
possible, give me a suggestion, see how my commitment and quality of work.

 

MD. SHAMIM ASHRAF KHAN 

HME TAILOR BD

Cell WhatsApp : +8801 670 067512  

Business WhatsApp: +8801 575 366817

Skype  :  shamim.ashraf84

Website: www.hmetailorbd.com

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2956630